//! This is the core library of flossingala.
//!
//! **This README is generated by `cargo readme > README.md`**
//!
//! Its purpose is to serve as the basis for all apps and tools surrounding flossingala.

pub mod models;
pub mod serde;
